
.language {
    border-bottom: 1px solid #AD945D;
    padding: 0 0 20px;
    height: 60px;
}

.links_language {
    display: inline-block;
    color: #AD945D;
    background: #f9fcca3d;
    position: relative;
    cursor: pointer;
    text-align: center;
    width: 80px;
    padding: 8px 0;
    height: 40px;
}
.icons_header {
    height: 60px;
    padding-bottom: 10px;
    text-align: left;
    border-bottom: 1px solid #AD945D;
}
.icons_header ul li {
    display: inline-block;
    position: relative;
    margin: 0 18px 0 0;
}
.icons_header ul li span {
    width: 30px;
    cursor: pointer;
    display: block;
}
.icons_header ul li span img {
    width: 100%;
}

.element {
    text-align: center;
    margin-top: 50px;

}

.element ul li {
    display: inline-block;
    margin: 0 20px;
    position: relative;
}
.element ul li::after {
    content: "";
    background-image: url('../images/he1.png');
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    background-repeat: no-repeat;
    background-size: contain;
    height: 50px;
    width: 50px;
    z-index: -1;
    top: -9px;
    transition: all ease-in-out 0.5s;
    transform: translateY(100%);
    opacity: 0;
}
.element ul li:hover:after {
    transform: translateY(0);
    opacity: .1;
    transition: all ease-in-out 0.5s;
}
.element ul li:hover a {
    color: #fff;

}
.element ul li a {
    font-family: "font_bold";
    color: #AD945D;
    font-size: 17px;
}

.text_sub_header h2 {
    color: #AD945D;
    font-size: 32px;

}

.text_sub_header p {
    margin: 50px 0;
    color: #fff;
    line-height: 36px;
    font-size: 15px;
}
.sub_header {
    margin: 65px 0 0;
}

.text_sub_header {
    width: 90%;
}

.text_sub_header {
    width: 90%;
    padding: 55px 0 0;
}

.text_sub_header a {
    color: #AD945D;
    min-width: 150px;
    height: 50px;
    border: 1px solid #AD945D;
    text-align: center;
    padding: 11px 0;
    display: inline-block;
}

.text_sub_header a:hover {
    background: #AD945D;
    color: #fff;
}
.btn_sub_header {
    margin: 40px 0 0;

    text-align: left;
}
.img_sub_header {
    text-align: left;
}
.img_sub_header img {
    width: 80%;
    z-index: 999;
}
.images_bg img{
    transition: all .1s linear;

} 
.images_bg img:nth-of-type(1) {
    width: 20%;
    position: absolute;
    top: 585px;
    z-index: -1;
    right: -38px;
}
.images_bg img:nth-of-type(2) {
    width: 8%;
    top: 450px;
    right: 0;
    z-index: -1;
    position: absolute;

}

.images_bg img:nth-of-type(3) {
    width: 8%;
    top: 817px;
    right: 17%;
    z-index: -1;
    position: absolute;

}
.images_bg img:nth-of-type(4) {
    width: 13%;
    top: 724px;
    z-index: -1;
    left: 518px;
    position: absolute;

}


.images_bg img:nth-of-type(5) {
    width: 13%;
    top: 248px;
    z-index: -1;
    left: 41px;
    position: absolute;
}

.images_bg img:nth-of-type(6) {
    width: 8%;
    top: 148px;
    z-index: -1;
    left: 10px;
    position: absolute;
}


.images_bg img:nth-of-type(7) {
    width: 8%;
    top: 448px;
    z-index: -1;
    left: 10px;
    position: absolute;
}
.header {
    position: relative;
    overflow: hidden;
    padding: 40px 0 300px;
}





.login-index {
    position: absolute;
    background: #fff;
    z-index: 1;
    width: 178px;
    top: 140%;
    padding: 10px 0 7px;
    border-radius: 5px;
    text-align: center;
    left: 0;
    right: -74px;
    display: none;
    margin: auto;
}
.login-index ul li a {
    color: #4A4A4A !important;
}

.login-index ul li {
    margin: 2px 0;
    padding-bottom: 9px;
    border-bottom: 1px solid rgba(204, 204, 204, 0.411);
}
.login-index ul li:last-of-type {
    border-bottom: none;
}
.login-index ul li a i {
    color: #965F44;
    font-size: 20px;
    vertical-align: middle;
    display: inline-block;
    margin: 0 0 0 10px;
    width: 30px;
}
.login-index ul li span {
    width: 100px;
    text-align: right;
    font-size: 15px !important;
    display: inline-block;
}


.login-index::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 19px solid transparent;
    border-bottom: 20px solid #fff;
    top: -11px;
    left: 25px;
}


.login-index::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #fff;
    top: -11px;
    left: 0;
    margin: auto;
    right: 0;
}


.cart_index::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #fff;
    top: -11px;
    left: 0;
    margin: auto;
    right: 0;
}

.cart_index {
    width: 273px;
    left: -122px;
    position: absolute;
    background: #fff;
    top: 142%;
    padding: 10px 10px 7px;
    border-radius: 5px;
    margin: auto;
    display: none;
    z-index: 1;
    color: #4A4A4A;
}

.image_cart_index {
    width: 27%;
    overflow: hidden;
    height: 69px;
    position: relative;
    vertical-align: middle;
    display: inline-block;
}

.image_cart_index img {
    min-height: 100%;
    min-width: 100%;
    display: block;
}
.text_cart_index {
    display: inline-block;
    width: 68%;
    text-align: right;
    vertical-align: middle;
    margin: 0px 9px 0px 0px;
}
.text_cart_index h4{
    color: #0F0F0F;
    font-size: 15px;
    margin-bottom: 10px ;
}
.text_cart_index  p{
    font-size: 14px;
    color: #AD945D;
}

.text_cart_index .rate {
    margin: 0;
}
.cart_index ul li {
    margin: 4px 0;
    border-bottom: 1px solid #f3e4d8a4;
    width: 100%;
    padding-bottom: 10px ;
}
.pris_cart_index {
    display: inline-block;
    width: 23%;
    vertical-align: top;
}

.pris_cart_index p {
    font-size: 10px;
}


.btn_cart_index {
    background: #AD945D;
    color: #fff;
    text-align: center;
    height: 42px;
    padding: 8px 0;
}
.btn_cart_index a {
    color: #fff !important;
    font-size: 14px;
}



.drop_language {
    position: absolute;
    background: #47473b;
    width: 100%;
    z-index: 88;
    top: 107%;
    display: none;
}



.drop_language ul li a {
    color: #AD945D;
}

.drop_language ul li {
    list-style-type: none;
    position: relative;
    margin: 4px 0px;
    height: 40px;
    padding: 7px 0 0px;
}


.drop_language ul li::after {
    bottom: -2px;
    position: absolute;
    height: 1px;
    width: 100%;
    background: #AD945D;
    content: "";
    left: 0px;
    right: 0px;
    margin: auto;
}
.drop_language ul li:last-of-type:after {
    background: transparent;
}
.logo_responsive {
    display: none;
}




.menu_responsive {
    position: fixed;
    box-shadow: 0 0 4px #fff;
    z-index: 999;
    margin-top: 0;
    width: 250px;
    display: inline-block;
    height: 100%;
    z-index: 999;
    overflow: auto;
    background: #0f0f0f;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 0;
    top: 0;
    right: 0;
    transition: all 0.5s ease-in-out;
    transform: translateX(102%);
}
.menu_responsive ul {
    margin: 50px 0;
}
.menu_responsive ul li {
    display: block;
    margin: 30px 0;
    position: relative;
    color: #ad945d;
    text-align: center;
}
.menu_responsive ul li a {
    font-size: 18px;
    color: #ad945d;
}
.menu_responsive.active {
    transform: translateX(0);
}
